@charset "UTF-8";

/* Base CSS */

body { font-family: "futura-pt"; text-size-adjust: none; -webkit-text-size-adjust: none; }

#page { position: relative; overflow: hidden; background: #fafafa; min-height: 100vh; display: block; }

#menu {display:none}
.show-menu .menu-button {background: red}

figure.logo { max-width: 390px; margin: 0 auto; }
figure.logo img { margin: 10% 0 20px 0; }

/* Nav Mobile */

a.menu-icon { display: none; z-index: 999; }
.c-hamburger { display: block; position: absolute; overflow: hidden; margin: 0; padding: 0; width: 45px; height: 45px; font-size: 0; text-indent: -9999px; appearance: none; box-shadow: none; border-radius: none; border: none; cursor: pointer; transition: background 0.3s; top: 10px; left: 20px}
.c-hamburger:focus { outline: none; }
.c-hamburger span { display: block; position: absolute; top: 20px; left: 7px; right: 7px; height: 4px; background: #242424; }
.c-hamburger span::before, .c-hamburger span::after { position: absolute; display: block; left: 0; width: 100%; height: 4px; background-color: #242424; content: ""; }
.c-hamburger span::before { top: -10px; }
.c-hamburger span::after { bottom: -10px; }
.c-hamburger--htx { background-color: none; }
.mm-opened .c-hamburger--htx span { transition: background 0s 0.3s; }
.mm-opened .c-hamburger--htx span::before, .mm-opened .c-hamburger--htx span::after { transition-duration: 0.3s, 0.3s; transition-delay: 0.3s, 0s; }
.mm-opened .c-hamburger--htx span::before { transition-property: top, transform; }
.mm-opened .c-hamburger--htx span::after { transition-property: bottom, transform; }

/* active state, i.e. menu open */
.mm-opened .c-hamburger--htx { background-color: none; }
.mm-opened .c-hamburger--htx span { background: none; }
.mm-opened .c-hamburger--htx span::before { top: 0; transform: rotate(45deg); }
.mm-opened .c-hamburger--htx span::after { bottom: 0; transform: rotate(-45deg); }
.mm-opened .c-hamburger--htx span::before, .mm-opened .c-hamburger--htx span::after { transition-delay: 0s, 0.3s; }

/* Search */
#search { background: #ff9c3d; padding: 40px 0 0 0; }
#search form { width: 60%; max-width: 746px; margin: 0 auto; position: relative; padding: 0 0 3% 0; }
#search input[type=text] { background: #fff; height: 58px; line-height: 58px; width: 60%; text-indent: 30px; padding: 0px; margin: 0px; border: none; outline: none; font-family: "futura-pt", sans-serif; font-style: normal; font-weight: 400; font-size: 22.5px; color: #242424; float: left; }
#search input.sub { background: #242424; height: 58px; line-height: 58px; width: 30%; padding: 0 0 0 0; margin: 0px; border: none; outline: none; font-family: "futura-pt", sans-serif; font-style: normal; font-weight: 800; font-size: 17.5px; color: #ff9c3d; text-transform: uppercase; float: left; }
#search input.sub2 { background:  url(../img/search-btn.png) center center no-repeat; height: 58px; line-height: 58px; width: 10%; padding: 0px; margin: 0px; border: none; outline: none; float: left; text-indent: -888em; }

#search input[type=text]::-webkit-input-placeholder, #search input[type=text]:-moz-placeholder, #search input[type=text]::-moz-placeholder, #search input[type=text]:-ms-input-placeholder { font-family: "futura-pt", sans-serif; font-style: normal; font-weight: 400; font-size: 22.5px; color: #242424; }

#search nav { width: 60%; max-width: 746px; margin: 0 auto; position: relative; display: table; }
#search nav ul { list-style: none; margin: 0px; padding: 0px; display: table-row; }
#search nav ul li { padding: 40px 0 40px 0; text-align: center; display: table-cell; }
#search nav ul li a { color: #606060; font-size: 17.5px; font-family: "futura-pt", sans-serif; font-style: normal; font-weight: 400; text-transform: uppercase; text-decoration: none; padding: 0 10px 10px 10px; border-bottom: 2px #ff9c3d solid; }
#search nav ul li a:hover, #search nav ul li a.active { color: #fff; border-bottom: 2px #000 solid; }

/* Content */

#search .tabcontent { padding: 1% 0 0 0; background: #fafafa; }

#search .tabcontent h3 { font-family: "futura-pt", sans-serif; font-style: normal; font-weight: 500; font-size: 18px; line-height:24px; margin:8px 0; padding:8px 0; color:#242424; text-align: center; }

#search .tabbed > h1 {-webkit-font-smoothing: antialiased; font-size:48px; color:#242424; font-family: "futura-pt", sans-serif; font-style: normal; font-weight: 800; line-height:48px; text-align: center; }
#search .tabbed > p {font-family: "futura-pt", sans-serif; font-style: normal; font-weight: 500; font-size: 18px; line-height:24px; margin:8px 0; padding:8px 0; color:#242424; text-align: center; }

.linksites img {
	width: 80%;
	margin: 0 auto 0 auto;
	padding: 0 0 10% 0;
	}

#results {
	max-width: 800px;
	margin: 0 auto;
	}

.result {
	background: #fff;
	padding: 25px 25px;
	margin: 20px 0 0 0;
	}

.result h3 {
	font-family: "futura-pt", sans-serif; font-style: normal; font-weight: 500; font-size: 18px; color: #242424;
	}

.result p {
	font-family: "futura-pt", sans-serif; font-style: normal; font-weight: 400; font-size: 14px; color: #242424;
	}

.result.terms p { font-family: "futura-pt", sans-serif; font-style: normal; font-weight: 400; font-size: 15px; color: #242424; margin: 0 0 15px 0; }

.result a {
	font-family: "futura-pt", sans-serif; font-style: normal; font-weight: 400; font-size: 14px; color: #242424;
	}
	
.adsbg {
	background: #eee;
	}

.ads {
	padding: 4% 0;
	z-index: 10;
	background: #eee;
	}

.mobadshow { display: none; }

.smlads {
	margin: 30px auto 0 auto;
	width: 280px;
	}

.smlrad img { width: 90%; float: left; margin: 10px 0 0 0; }
.smlradr img { width: 90%; float: right; margin: 10px 0 0 0; }
.smlradmid img { width: 90%; margin: 10px auto 0 auto; }

a.biglink {
	display: block;
	text-align: center;
	background: #242424; height: 58px; line-height: 58px; width: 40%; padding: 0 0 0 0; margin: 10px auto 0 auto; border: none; outline: none; font-family: "futura-pt", sans-serif; font-style: normal; font-weight: 800; font-size: 17.5px; color: #ff9c3d; text-transform: uppercase; text-decoration: none;
	}

.wrapper-sml.linksites { padding: 0 0 3% 0; }

/* Footer */

footer {display:block; height: 38px; padding: 22px 0 0 0; background: #0d0d0d; color: #fff; font-family: "futura-pt", sans-serif; font-weight: 500; font-size: 11px; position: relative; width: 100%; z-index: 11; }
footer a {color:#ff9c3d; text-decoration:none;}
footer .links a { text-transform: uppercase; font-size: 13px; }
footer .copy { text-align: right; }
footer span { display: inline-block; color: #4a4a4a; padding: 0 15px; }

/* Buttons */

.button { border-radius: 60px; background: #0097ff; display: inline-block; color: #fff !important; font-family: "futura-pt"; font-size: 17px; outline: 0; text-decoration: none; padding: 10px 25px; border:0; margin:40px 0 0 0; -webkit-font-smoothing: antialiased;}

.button:hover { background:#183662; }

@media screen and (min-width: 200px) and (max-width: 800px) {
.wrapper, .wrapper-wide {width: 90%}
#menu {display:block}
a.menu-icon { display: block !important; }
nav:not(.mm-menu), footer .links, #search input.sub2 { display: none; }

#search form { width: 100%; }
#search input[type=text] { background: #fff; height: 58px; line-height: 58px; width: 50%; text-indent: 30px; padding: 0px; margin: 0px; border: none; outline: none; font-family: "futura-pt", sans-serif; font-style: normal; font-weight: 400; font-size: 16px; color: #242424; float: left; }
#search input.sub { background: #242424; height: 58px; line-height: 58px; width: 50%; padding: 0 0 0 0; margin: 0px; border: none; outline: none; font-family: "futura-pt", sans-serif; font-style: normal; font-weight: 800; font-size: 14px; color: #ff9c3d; text-transform: uppercase; float: left; }

footer {display:block; height: auto; padding: 22px 0 22px 0; background: #0d0d0d; color: #fff; font-family: "futura-pt", sans-serif; font-weight: 500; font-size: 11px; position: relative; bottom: 0px; width: 100%; }
footer .copy { text-align: center; padding: 0 0 0 0; }

.ads .col-6 img { width: 70%; margin: 10px auto 0 auto;}
.ads .col-2 img { width: 70%; margin: 10px auto 0 auto;}

.smlrad img { width: 70%; float: none; margin: 10px auto 0 auto; }
.smlradr img { width: 70%; float: none; margin: 10px auto 0 auto; }
.smlradmid img { width: 70%; margin: 10px auto 0 auto; }

#search nav ul li a { font-size: 14px; }

.mobadhide { display: none; }
.mobadshow { display: block; padding: 0 0 10px 0; }
}

@media screen and (min-width:830px) and (max-width: 1060px) { 
#menu {display:block}
a.menu-icon { display: block !important; }
nav:not(.mm-menu) { display: none; }
.c-hamburger {top: 22px;}
}

@media screen and (min-width: 1320px) and (max-width: 1480px) {
	.wrapper, .wrapper-wide {width: 95%}
}

@media screen and (min-width: 1500px) and (max-width: 1700px) {
	.wrapper, .wrapper-wide {width: 95%}
}